.content.BulkOrderForm h3 {
  font-size: 1.25rem; }

.content.BulkOrderForm form {
  display: flex;
  align-items: center;
  justify-content: center; }
  .content.BulkOrderForm form * {
    margin: 0; }
  .content.BulkOrderForm form .action {
    width: 200px !important; }

.content.BulkOrderForm table {
  border-collapse: collapse;
  text-align: center; }
  .content.BulkOrderForm table td {
    vertical-align: middle;
    padding: 0.5rem 1rem; }
  .content.BulkOrderForm table input {
    margin: 0;
    height: 2rem; }

.content.BulkOrderForm a {
  float: left;
  font-weight: bold; }
  .content.BulkOrderForm a.add-all-to-cart {
    color: white; }
